@media (max-width: 1100px){
  .main-nav-dropdown{
    width: 200px;
  }
}
/* ================= 850px ================= */
@media (max-width: 850px) {

    .logo img { max-height: 80px; }

    .btn-primary { width: 90px; }

    .main-nav ul li {
        border-left: 2px solid #2c3033;
        padding: 0 10px;
    }

    .main-nav a { font-size: 14px; }

    .main-nav-dropdown { width: 150px; }
}


/* ================= 768px ================= */
@media (max-width: 768px) {

    .logo img { max-height: 70px; }

 

    nav.main-nav { display: block; }

    .main-nav ul {
     
        width: 100%;
    }

    .main-nav ul.active {
        display: flex;
    }



    a.menu-toggle {
        display: block;
        cursor: pointer;
    }

    .product-wrapper {

        padding: 20px 10px 0;
    }

 
    ul.main-nav-dropdown {
    width: 150px;
}
.main-cart-70-details-box {
    gap: 10px;
}
.main-cart {
    gap: 15px;
}
.main-cart-30-checkout li:last-child {
    border-top: 1px solid #eee;
    padding-top: 15px;
    margin-top: 10px;
    align-items: center;
    flex-direction: column;
    gap: 15px;
    margin-bottom: 0;
}
.rgt {
    width: 100%;
}
.btn_checkout {

    width: 100%;
}

}


/* ================= 576px ================= */
@media (max-width: 767px) {

  .product-description table,
  .product-description table tbody,
  .product-description table tr,
  .product-description table td {
    display: block;
    width: 100%;
  }

  .product-description table thead {
    display: none;
  }

  .product-description table tr {
    background: #fff;
    margin-bottom: 0px;
    border-radius: 0px;
    padding: 15px;
  }

     .product-description table td {
        border: none;
        padding: 10px 0;
        font-size: 14px;
        position: relative;
        padding-left: 0;
        border-bottom: 1px solid #ccc;
    }

  .product-description table td:before {
    position: absolute;
    left: 0;
    top: 10px;
    width: 45%;
    font-weight: 600;
    color: #555;
  }
  .search-box {

    display: none;
}
.auth-buttons a:nth-child(1){
    display:none;
}
.auth-buttons a:nth-child(2){
    display:none;
}
.top-header-rgt-btm-1 {
    display: none;
}
.product-gallery {
    flex: 0 0 100%;

}
    .product-wrapper {
        padding: 20px 10px 0;
        flex-direction: column;
    }
    .menu-toggle span {
    width: 25px;
    height: 3px;
    background: #000;
    margin: 5px 0;
    transition: 0.4s;
    display: block;
}
.active .bar1 {
  transform: rotate(-45deg) translate(-5px, 6px);
}

.active .bar2 {
  opacity: 0;
}

.active .bar3 {
  transform: rotate(45deg) translate(-5px, -6px);
}
nav.main-nav {
        display: none;
    }
    nav.main-nav.active {
    display: block;
}
nav.main-nav.active {
    display: block;
}
.main-nav ul li {
        border-left: 0px solid #2c3033;
        padding: 10px 10px;
        border-bottom: 1px solid #ccc;
    }
        .main-nav ul {
        width: 100%;
        display: block;
    }
    span.dropdown-arrow {
    display: inline-block;
    background: #1ebce3;
    width: 36px;
    height: 36px;
    position: absolute;
    right: 0px;
    top: 3px;
    text-align: center;
    line-height: 36px;
    color: #fff;
    border-radius: 4px;
}
ul.main-nav-dropdown {
    display: none;
}
ul.main-nav-dropdown.active {
    display: block !important;
    position: sticky;

}
.main-nav ul li:hover .main-nav-dropdown {
    opacity: 1;
    transform: translateY(8px);
    pointer-events: auto;
}
.main-cart {

    flex-direction: column;
}
.main-cart-70-per {
    width: 100%;
    flex: 0 0 100%;
}
.main-cart-30-per {
    width: 100%;
    flex: 0 0 100%;
}
.footer-container {
    margin: auto;
    display: grid;
    grid-template-columns: repeat(1, 1fr);

}
.main-cart-70-details-box > div {
    display: flex;
    width: 100%;
    justify-content: space-between;
    gap: 3px;
    flex-direction: column;
}
.left_side {

    gap: 8px !important;

}
.top_title {
    gap: 8px !important;
}
.main-cart-70-details-box {

        position: relative;
    }
    .top_title {

        margin-bottom: 26px;
    }
.right_side {
        gap: 5px !important;
        flex: 0 0 100px;
        position: absolute;
        right: 5px;
        bottom: 6px;
    }
    .coupons .form-group {
    display: flex;
    align-items: center;
    gap: 0px;
    flex-direction: column;
}
.main-checkout-page {
    flex-direction: column;
}
.main-checkout-form {
    width: 100% !important;
}
.main-checkout-order-summary {
    width: 100% !important;
}
.main-checkout-form {
    width: 100%;
    margin-bottom: 20px;
}
.main-checkout-form ul li {
    flex: 0 0 100% !important;
}
  .custom-table td {
    padding: 12px;
    font-size: 14px;
  }

  .custom-table .price {
    font-size: 16px;
  }
      .product-gallery {
        flex: 0 0 100%;
        width: 100%;
    }
    .pricing-section {
    margin: 20px auto;

}
.product-description table tr:first-child td {
    padding: 10px 0px;
    font-size: 13px;
    font-weight: 700;
}
.product-description table td br {
    display: none;
}
}


